SimpleXMLIterator
SimpleXMLIterator::getChildren
SimpleXMLIterator
PHP Manual

# SimpleXMLIterator::current

(PHP 5 >= 5.1.3)

SimpleXMLIterator::current — Return current SimpleXML entry

### Description

mixed SimpleXMLIterator::current ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The current SimpleXML entry.

SimpleXMLIterator
SimpleXMLIterator::getChildren
SimpleXMLIterator
PHP Manual